<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="app_name">SDK-show</string>
    <string name="hello_world">This application is a demo app for UniMate products, it can read certificate sign/verify digital signature. \n SecuTech 2012, All rights reserved.www.eSecuTech.com \n www.eSecuTech.com/support \n sales@eSecuTech.com / support@eSecuTech.com </string>
    <string name="menu_settings">Settings</string>
    <string name="title_activity_main">SDK-show</string>
    
    <string name="findlock">Start</string>
    <string name="exit">Exit</string>
    <string name="certificate">Certificate</string>
    <string name="certificate_one">Certificate 1</string>
    <string name="Basic_information">Device Information</string>
    <string name="signature">Sign</string>
    <string name="Dsignature">Digital Signature</string>
    <string name="certificate_two">Certificate 2</string>
    <string name="Add_certificate">Add certificate</string>   
    <string name="Awarded_to">Issued To:</string>
    <string name="The_issue">Issued By:</string>
    <string name="Valid_time">Valid To:</string>
    <string name="main_function">Main Menu</string>
    <string name="Certificate_operation">Certificate</string>
    <string name="Pin_code_operation">PIN Operation</string>
    <string name="Serial_number">Get SN</string>
    <string name="Input_length">Input length</string>
    <string name="For_random_number">Generate</string>
    <string name="Signature_type">Hash Algorithm</string>
    <string name="text">XML Code</string>
    <string name="attestation">Verify Signature</string>
    <string name="password">PIN</string>
    <string name="PIN_code">PIN Management</string>
    <string name="Test_pin">Verify</string>
    <string name="reset">Reset</string>
    <string name="input_old_password">Enter Old PIN</string>
    <string name="input_new_password">Enter New PIN</string>
    <string name="modification">Change</string>
    
    
    <string name="Is_add_certificate">Add Certificate...</string>
    <string name="Was_generating_key">Generating the keys...</string>
    <string name="tip"></string>
    <string name="seekcertificat">Loading Certification</string>
    <string name="Generate_key_failure">Generate key to failed...</string>
    <string name="determine">OK</string>
    <string name="certificate_struct">Generating certificate structure body...</string>
    <string name="Generation_certificate_structure_body_failure">Generation certificate structure body failed...</string>
    <string name="Are_issued_certificate_struct">Issuing certificate structure body...</string>
    <string name="Are_packing_certificate">Packing certificate...</string>
    <string name="Packing_certificate_failed">Packing certificate failed...</string>
    <string name="Are_import_certificate">Import certificate...</string>
    <string name="Import_certificate_failed">Import certificate failed...</string>
    
    <string name="For_serial_number_failed">Get serial number failed</string>
    <string name="For_random_number_failed">Get random number failed</string>
    <string name="Are_read_serial_number">Getting</string>
    <string name="input_for_the_length_of_the_serial_number">Input the length of random number</string>
    <string name="Just_make_random_number">Generating</string>
    <string name="Can_not_find_lock">Can not Find lock</string>
    <string name="Whether_to_quit">Quit or not?</string>
    <string name="yes">yes</string>
    <string name="no">no</string>
    <string name="Is_looking_for_lock">Connecting</string>
    <string name="Signature_failed">Signature Failed!</string>
    <string name="Attestation_success">Signature verification is successfully</string>
    <string name="Attestation_Failure">Signature verification is failed</string>
    <string name="Are_signature">Signing</string>
    <string name="Are_attestation">Are attestation...</string>
    <string name="Verify_success">Validation Successfully</string>
    <string name="Verify_Failure">Validation Failed</string>
    <string name="Modified_success">Modified Successfully</string>
    <string name="Modified_Failure">Modified Failed</string>
    <string name="Reset_success">Reset Successfully</string>
    <string name="Reset_Failure">Reset Failed</string>
    <string name="Please_enter_the_pin_code">Incorrect PIN</string>
    <string name="Are_test_pin">Verifing...</string>
    <string name="Are_modified">Modifing...</string>
   	<string name="Are_reset">Resetting...</string>
   	<string name="inputRN">Input a number from 1-32</string>
   	<string name="inputPINn">Enter your PIN</string>
   	<string name="inputPINnfr">Enter new PIN for reset</string>
    <string name="Exhibition">UniMate App</string>

    <string name="title">Warning</string>
    <string name="title1">Successfully</string>
    <string name="in_main_Warning">Invalid Input</string>
    <string name="Certificate_information">Certificate Information</string>
    
    
</resources>